<template>
  <div><Layout /> <Right /></div>
</template>

<script>
import Layout from "./Layout/index";
import Right from "./Container/randomimg";
import "./style.css";
export default {
  name: "HelloWorld",
  components: { Layout, Right },
  data(){
    return {
      
    }
  }
};
</script>
